<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[It doesn't matter where we meet, it'll still be fun.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[No matter what you play, team sports are great fun.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Whenever I try to talk to her she leaves the room.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[You can always come to me for advice, whatever problems you have.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It doesn't matter what time you arrive, we'll still have a great time.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm going to go, whatever you say!]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He looks really anxious and ill whenever I see him.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He's sure to have a good time wherever he goes.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/short/audio_08.mp3</audio>
		</question>
		</questions>
</exercise>
